/*
    Theme Name:   12bytes.org 2016 Theme
    Theme URI:    https://12bytes.org
    Description:  12bytes.org 2016 Theme
    Author:       12bytes
    Author URI:   https://12bytes.org
    Template:     twentysixteen
    Version:      1.0.0
    Text Domain:  twenty-sixteen-child
    License:      GNU General Public License v2 or later
    License URI:  http://www.gnu.org/licenses/gpl-2.0.html
    Tags:         dark, responsive-layout, accessibility-ready
*/

/* BODY */
body, button, input, select, textarea {
    font-family: Montserrat,"Helvetica Neue",sans-serif;
    line-height: 1.4;
}
/* hide site border */
body:not(.custom-background-image)::before, body:not(.custom-background-image)::after {
    display: none;
}

/* SITE */
.site-inner {
    max-width: 1420px;
}
.no-sidebar .entry-header, .no-sidebar .entry-content, .no-sidebar .entry-summary, .no-sidebar .entry-footer, .no-sidebar .comments-area, .no-sidebar .image-navigation, .no-sidebar .post-navigation, .no-sidebar .pagination, .no-sidebar .page-header, .no-sidebar .page-content, .no-sidebar .content-bottom-widgets {
    margin-right: 10%;
    margin-left: 10%;
}

/* HEADINGS */
h1, h2, h3, h4, h5, h6 {
    clear: left;
}
h2, h3, h4, h5, h6 {
    color: #aeaeae;
}
.entry-content h4, .entry-summary h4, .comment-content h4, .textwidget h4 {
    text-transform: none;
}
.entry-content h6, .entry-summary h6, .comment-content h6, .textwidget h6 {
    font-style: normal;
}

/* PRE */
pre {
    background-color: #363636;
    white-space: pre-wrap;
}

pre > code {
    background-color: #363636;
    margin: 1em 0 1em;
    padding: 0;
}

/* CODE */
code {
    white-space: pre;
}

/* INPUT/TEXT CONTROLS */
input[type="date"], input[type="time"], input[type="datetime-local"], input[type="week"], input[type="month"], input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="tel"], input[type="number"], textarea {
    background: #3d3d3d;
    color: #fff;
}

/* LISTS */
ul {
    list-style: circle;
    padding: 0 1.75em;
}

/* TABLES */
td {
    vertical-align: top;
}

/* BLOCKQUOTE */
blockquote {
    border-color: #505050;
    margin-left: 0.5em !important;
}
blockquote::after {
    clear: unset;
}
blockquote strong, blockquote b {
    font-weight: 800;
}

/* LINKS */
.entry-content a, .entry-summary a, .taxonomy-description a, .logged-in-as a, .comment-content a, .pingback .comment-body > a, .textwidget a, .entry-footer a:hover, .site-info a:hover {
    box-shadow: none;
}

/* SITE HEADER */
.site-header {
    padding-top: 2em !important;
}

/* SITE TITLE */
.site-title {
    font-weight: normal;
}

/* MAIN NAV */
/*
.main-navigation .menu-item-has-children > a::after {
    content: "v";
}
*/
.main-navigation .current-menu-ancestor > a, .main-navigation .current-menu-item > a {
    font-weight: normal;
    text-decoration: none;
    border-bottom: 3px solid #5293f8;
}

/* PAGINATION */
.pagination {
    border-top: none;
}
.pagination .current {
    font-weight: unset;
    background-color: #65d64d;
    color: black;
    border-radius: 5px;
    padding: 12px;
}
.pagination .next::before {
    content: ">";
}
.pagination .prev::before {
    content: "<";
}

/* WIDGETS */
.widget {
    border-top: none;
}

/* ENTRY THUMBNAIL */
.post-thumbnail {
    background: repeating-linear-gradient(-0.1turn, #404040, #404040 2px, #262626 2px, #262626 20px) repeat scroll 0% 0%;
    padding: 24px;
}

/* SITE CONTENT */
.site-content {
    padding: 0;
}
.post-navigation .post-title, .entry-title, .comments-title {
    hyphens: none;
}
p > embed, p > iframe, p > object, p > video {
    border: 2px solid #8fe18a;
}
del {
    opacity: 1;
    text-decoration-thickness: 15%;
    text-decoration-color: red;
}

/* STICKY POSTS */
.sticky-post {
    background-color: #d70000;
    font-weight: bold;
    padding: 0 0 0 10px;
}

/* COMMENTS */
.comments-area {
    background: #131313;
    padding: 2em;
}
.comments-title {
    border: none;
}
.comment-content {
    font-size: 90%;
    line-height: 1.3em;
    color: #9f9f9f;
}
.comment-reply-link {
    font-size: 100%;
    background: #393939;
}
input#submit {
    background: #393939;
    color: #9bf796;
}
textarea#comment {
    background: #494949;
    color: #e5e5e5;
    height: 5em;
}
#cancel-comment-reply-link {
    display: none;
}
.comment-list .children > li {
    padding-left: 1.5em;
    border-left: 2px solid #636363;
}

/* FOOTER */
.widget-area > :last-child, .widget > :last-child {
    list-style: none;
    margin-left: 0;
    padding: 0;
}
.widget {
    margin-bottom: 1em;
}
.search-submit::before {
    content: ">";
}

/* MISC. */
/* make sure align: left; stuff is aligned left */
.alignleft {
    clear: left;
}
/* glow effect */
.glowshadow {
    color: black;
    text-shadow: 0 0 0.2em #CAE0FD, 0 0 0.2em #CAE0FD, 0 0 0.2em #CAE0FD;
}

/*
 * PLUGINS
 */

/* One-Two-B Shortcodes */
.otb_postinfo {
    font-size: 85%;
    color: #a6a6a6;
}

/* CC Child Pages */
.ccpage_linked_title {
    font-size: 90% !important;
}
.ccchildpage {
    padding: 2px;
}
.ccpages_excerpt {
    line-height: 1.2em;
}

/* Collaps-o-matic */
.collapseomatic {
    background-color: #2f2f2f;
    background-image: none !important;
    border: 2px solid #797979;
    border-radius: 8px;
    padding: 12px 32px !important;
    color: #9bf796;
    clear: both;
    display: block;
    font-size: inherit;
    max-width: 100%;
    margin-bottom: 1em !important;
}
.collapseomatic_content {
    background: #2f2f2f;
    margin-bottom: 1em !important;
    padding: 2em 2em 0.5em !important;
    border: 2px solid #6b6b6b;
    border-radius: 8px;
}

/* Head, Footer and Post Injections */
.body-inject {
    display: table;
    width: 100%;
    table-layout: fixed;
    border-spacing: 10px;
}
.c1 {
    display: table-cell;
    background-color: #599aff;
    text-align: center;
    color: black;
    padding: 5px 0;
    border-radius: 3px;
}
.c1 a {
    color: black;
}
.c2 {
    display: table-cell;
    background-color: #ff798c;
    text-align: center;
    padding: 5px 0;
    border-radius: 3px;
}
.c2 a {
    color: black;
}

/* WP ImageViewer */
.iv-container > .iv-snap-view {
    z-index: 9999;  /* keep zoom box on top of image */
}

/* Lightweight Subscribe To Comments */
#lstc-comment-subscription {
    background-color: #393939;
    padding: 5px 14px 5px;
    max-width: max-content;
    font-weight: bold;
}

/* AlertMe! */
.alertme_email .sucess_col {
    padding: 10px 30px;
    background-color: green;
    border-radius: 6px;
    max-width: max-content;
    margin: 0 auto;
}

/* List Category Posts */
.lcp_title_sticky {
    font-size: 130%;
    font-weight: bolder;
}
.lcp_excerpt {
    font-size: 90%;
}
.lcp_morelink {
    text-align: right;
    width: 100%;
    display: inline-block;
    margin-bottom: 2em;
    font-size: 80%;
}
.lcp_thumbnail {
    padding: 1em 0 1em;
}

